Okay
  Public Ticket #2320510
updating the theme
Closed

Comments

  • Avi Zarum started the conversation

    Just following up from my support question yesterday about the visual composer not working. Im Using Fox theme v. 1.20. I heard back from WPBakery support team and they said the following: 

    "The issue is because you are using an older version of WPBakery Page Builder (the rebranded Visual Composer Page Builder) which is 4.12 and should update it to the latest version which is 6.0.5. You need to deactivate and delete the older version of the plugin and then install the latest standalone version which is purchased by you (which can be downloaded from the downloads section of your account: https://support.wpbakery.com/downloads ). However, we would also suggest you to re-confirm the same with the theme author before proceeding, because if he has done any changes to the core plugin files, then they will be lost during this process, which in-turn can affect the content/layout at your end.
    Once updated to the latest version, you can then deactivate the Gutenberg editor under WPBakery Page Builder -> General Settings, to continue using the backend editor." 

    Can you please verify if there has been any core changes to the plug-in? Also, this site is old and probably needs a theme update? I can't afford to lose anything on this site while trying to rectify this. Please advise ASAP, thank you. - Avi

  •  892
    TheFox replied

    Hello Avi, thanks for purchasing Thefox!

    Make sure to take a backup of your installation then update the theme and plugin.

    The version 1.20 is a really old one :

    Theme update

    Plugins Update.

    If you have updated WordPress and other plugins then you also need to update our theme and the plugins we include.

    After updating the theme, from Appearance > install plugins you should be able to update the plugins.

    Do not hesitate to contact us if you have more questions.

    Have a nice day!

    Best Regards.